#ifndef __CINEMATIC_H__
#define __CINEMATIC_H__
#include "scene.h"

extern Scene_t cinematicScene;

void cinematic_render(float delta);
void cinematic_remove(void);
void cinematic_staticRender(void);

#endif
